
.Schedule .periodTabs {
}

.Schedule .periodTabs .am-segment-item {
    border-color: #cccccc;
    color: #000000 !important;
    background-color: #ffffff !important;
}

.Schedule .periodTabs .am-segment-item.am-segment-item-selected {
    border-color: #c33d51 !important;
    background-color: #ffffff !important;
    color: #c33d51 !important;
    border-left-width: 1px;
}

.Schedule .periodTabs .am-segment-item.am-segment-item-selected:not(:first-child):not(:last-child) {
    margin-left: -1px;
}